cache_object Struct Reference

`#include <client.h>`

## Data Fields

cache_object_t * | next
int | refcnt
time_t | timestamp
int | size
char * | name
char * | content
stat_entry_t * | stats

## Field Documentation

## content

char* cache_object::content

## name

char* cache_object::name

## next

cache_object_t* cache_object::next

## refcnt

int cache_object::refcnt

## size

int cache_object::size

## stats

stat_entry_t* cache_object::stats

## timestamp

time_t cache_object::timestamp

The documentation for this struct was generated from the following file:

- obexftp/client.h